
img {
  width: 100%
}

body {
  padding: 0;
  font-family: poppins, sans-serif;
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.05rem;
  font-style: normal;
  margin: 0

}
.grid-container {
  max-width: 80rem;
  padding: 60px;
}

header {
  width: 100%;
  z-index: 999;
  /* -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease; */
  height: unset;
  position: fixed;
  background: transparent;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header .logo img {
  max-width: 250px;
}
header.scroll .logo {
  display: none;
}
header .right-group {
  float: right;
  position: relative;
  z-index: 999;
}

header .right-group.new {
  float: unset;
 
}
header .right-group.new .hamburger {
  float: right
}
nav {
    position: fixed;
    overflow: hidden;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #1c4a45;
    opacity: .89;
    z-index: 99;
    height: 100vh;
    min-height: 750px;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform .75s ease;
    transition: -webkit-transform .75s ease;
    transition: transform .75s ease;
    transition: transform .75s ease, -webkit-transform .75s ease;
}

nav.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

nav .grid-container {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 60px;
}

nav ul {
  list-style: none;
  margin: 0;
  text-align: center;
  }
nav ul li {
    border: 1px solid #fff;
    margin-bottom: 1em;
    padding: .5em 0;
    background: transparent;
}
nav ul li a {
  font-family: poppins, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.2rem;
  text-transform: uppercase;
    color: #ffed00;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
nav ul li:hover {
  border: 1px solid #ffed00
}
nav ul li a:hover {
  color: #ffed00;
}

.hamburger {
    display: inline-block;
    background: #1c4a45;
    cursor: pointer;
    width: 45px;
    height: 35px;
    padding: 10px;
    z-index: 999;
}
.hamburger .line {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
    display: block;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger .line:nth-child(2) {
  width: 100%;
  margin: 6px auto
}
.hamburger .line:nth-child(3) {
  padding-bottom: 0;
}

.hamburger:hover {
  cursor: pointer;
}
#navbar.is-active .line {
  background-color: #ffff
}
#navbar.is-active .line:nth-child(2) {
  width: 0px;
}
#navbar.is-active .line:nth-child(1),
#navbar.is-active .line:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
#navbar.is-active .line:nth-child(1) {
  -webkit-transform: translateY(7px)rotate(-45deg);
  -ms-transform: translateY(7px)rotate(-45deg);
  -o-transform: translateY(7px)rotate(-45deg);
  transform: translateY(7px)rotate(-45deg);
}
#navbar.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-7px) rotate(45deg);
  -ms-transform: translateY(-7px) rotate(45deg);
  -o-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}
.green-bg {
  background: #1c4a45;
}
.yellow-bg {
  background: #ffed00;
}
.white {
  color: white;
}
.green {
  color: #1c4a45;
}
.yellow {
  color: #ffed00;
}
h1 {
  font-family: poppins, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 2.6rem;
  line-height: 1.2;
  margin-bottom: 1em;
  color: inherit;
}
h2 {
  font-family: poppins, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.2;
  margin-bottom: 0;
  color: inherit;
}
h6 {
  font-family: poppins, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: .9rem;
  line-height: 1.4;
  margin-bottom: 1em;
}
p.small {
  font-size: .9rem;
}
strong {
  font-family: poppins, sans-serif;
  font-weight: 600;
  font-style: normal;
}
main ul {
  line-height: 1.5em;
  margin: 5px 0 15px;
  padding: 0;
}
main ul li {
  list-style: none;
  position: relative;
  padding: 0 0 0 20px;
  font-family: poppins, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  margin-bottom: .5em;
  line-height: 1.4;
}
main ul.white-text li {
  color: #fff;
}
main ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 10px;
  height: 10px;
  background-color: #fff;
}
main ol {
  list-style-type: upper-alpha;
}
main ol li {
  font-family: poppins, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.9rem;
  margin-bottom: .5em;
  line-height: 1.4;
}

.support-email-updated {
  
  background: #1c4a45;
  border: 2px solid #ffed00;
  color: #ffed00;
  font-family: poppins, sans-serif;
  font-weight: 500;
  font-size: .9rem;
  font-style: normal;
  margin: 2em auto 0;
  text-align: center;
  padding: 10px;
  z-index: 99;
  text-transform: uppercase;
  cursor: pointer;
  }
  .support-email-updated.reversed {

    background: #ffed00;
    border: 2px solid #1c4a45;
    color: #1c4a45;
    margin: 0.5em auto 0;

    }
.support-email-updated a, .support-email-loading a {
  color: inherit;
  font-family: poppins, sans-serif;
  font-weight: 500;
  font-size: .9rem;
  font-style: normal;
  }
.support-email {
position: fixed;
top: 300px;
-webkit-transform: translateY(-350px);
-ms-transform: translateY(-350px);
transform: translateY(-350px);
background: #1c4a45;
border: 3px solid #ffed00;
border-left: none;
color: #ffed00;
font-family: poppins, sans-serif;
font-weight: 500;
font-size: .9rem;
font-style: normal;
writing-mode: tb-rl;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
white-space: nowrap;
right: 0;
max-width: 200px;
margin: 0 auto;
text-align: center;
padding: 40px 20px;
z-index: 99;
text-transform: uppercase;
}

#home {
  position: relative;
  /* height: 100vh;
  min-height: 600px; */
  /* background: url(../images/WaterlooCentral_Hero.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
}
#introduction {
  padding-bottom: 80px;
}
.large ul li {
  font-family: poppins, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.3rem;
  color: #ffed00;
}
.small {
  margin-top: 1em;
}
.small ul li::before {
  top: 4px;
  background-color: #ffed00;
  width: 8px;
  height: 8px;
}
.small ul.white li::before {
  background-color: #fff;
}
.small ul li{
  font-size: 0.9rem;
}
.small ul.white li {
  color: #000;
}
.box {
  margin-top: 60px;
}
.box img {
  padding-right: 20px;
  margin: 1em 0;
}
.slide-wrap {
  position: relative;
}
.slide-wrap .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}
.slide-wrap .arrow img {
    width: 60px;
}
.slide-wrap .arrow-right {
    right: 40px;
}
.slide-wrap .arrow-left {
  left: 40px;
}
.icons-text {
  padding: 20px;
  margin-top: 1.5em;
  color: #fff;
}
.icons-text img {
  height: 70px;
  margin-bottom: 1.5em;
}
.icons-text p {
  font-size: 0.9rem;
  line-height: 1.3;
  padding: 0 40px;
  margin-bottom: 0;
}
.right-padding {
  padding-right: 80px;
}
.margin-top {
  margin-top: 60px;
}
#summary-of-benefits .icons-text p{
  padding: 0
}
footer .grid-container {
  padding-bottom: 40px;
}
footer .logo {
  margin-top: 2em;
}
footer .logo img {
  max-width: 140px;
  margin-bottom: 3em;
}

footer .right-block {
  /* float: right; */
} 

footer .right-block .email {
  border: 1px solid #fff;
  padding: 6px 20px 4px;
  font-family: poppins, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: .8rem;
  color: #ffed00;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

footer .right-block .email:hover {
  border: 1px solid #ffed00;
}

footer p {
  margin-bottom: 0;
}

footer .right-block .further-info {
  margin-top: 3em;
}

footer .right-block .further-info a {
  color: #fff;
}

/* media queries */

@media only screen and (max-width: 1023px) {
  .slide-wrap .arrow img {
    width: 40px;
  }
  nav ul li a {
    font-size: 1.1rem;
  }



   .support-email-updated, #home.scroll .support-email-loading  {
    display: none;
  }
  header.scroll .support-email-updated {
    display: block;
  }
  header.scroll .support-email-updated {
    display: block;
  }
  .support-email-loading
  {
    background: #1c4a45;
    border: 2px solid #ffed00;
    color: #ffed00;
    font-family: poppins, sans-serif;
    font-weight: 500;
    font-size: .9rem;
    font-style: normal;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
    z-index: 99;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    bottom: 2em;
    width: calc(100% - 120px);
  
    left: 0;
    right: 0;
} 

}

@media only screen and (max-width: 639px) {
  .support-email-loading {
    width: calc(100% - 50px);
  }
 .grid-container {
  padding: 50px 45px 50px 30px ;
 }
 #introduction {
  padding-bottom: 30px;
 }
 h1 {
  font-size: 2.2rem;
 }
 h2 {
  font-size: 1.2rem;
 }
 .right-padding {
  padding-right: unset;
 }
 #public-realm ul {
  margin-bottom: 0;
 }
 #public-realm .margin-top {
  margin-top: 0;
 }
 .icons-text img {
  height: 50px;
 }
 footer .right-block {
  float: left;
 }
 footer .logo {
  margin-top: 0;
 }
 header .logo img {
  max-width: 150px;
}
}

@media only screen and (max-width: 539px) {
  h1 {
    font-size: 2rem;
   }
   h2 {
    font-size: 1.1rem;
   }
  .support-email {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 359px) {

}
